package opc.ua.im.object;

import opc.ua.addressspace.nodeclasse.ObjectNode;

public class ExposesItsArray extends ObjectNode {
	
	public ExposesItsArray() {
		setBrowseName("ExposesItsArray");
	}

}
